
#stacks_in_131_page1 {
	margin: 5px 0px 40px 0px;
}

#stacks_in_206_page1 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_180_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_180_page1>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_180_page1>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_180_page1>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_180_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_180_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_185_page1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}

#stacks_in_187_page1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}

#stacks_in_189_page1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}

#stacks_in_191_page1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}
#stacks_in_208_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_208_page1>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_208_page1>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_208_page1>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_208_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_208_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_208_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_208_page1 {
	margin: 23px 0px 0px 0px;
}

#stacks_in_216_page1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}

#stacks_in_214_page1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}

#stacks_in_212_page1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}
